<div class="d-flex">
    <div class="w-50 mr-2">
        <h2>Совкомбанк Лизинг</h2>
    </div>
    <div class="w-50 ml-2 body-text">
        <p>
            Является одной из ведущих лизинговых компаний и имеет представительства вкрупнейших городах России.
            Лизинг автомобилей в Москве и в других регионах – это управление бизнесом насамых выгодных условиях:
            <ul class="pt-1 no-list content-list">
                <li>Прозрачность сделок и отсутствие скрытых комиссий;</li>
                <li>Минимальный перечень документов и быстрое оформление;</li>
                <li>Гибкий подход к определению условий финансирования.</li>
            </ul>
        </p>
    </div>
</div>
<ul class="d-flex no-list mt-59">
    <li class="w-25 mr-2 py-4 d-flex flex-column border-top border-bottom">
        <span class="title-great-spec">2008</span>
        <span class="small-text mt-1">Год основания компании</span>
    </li>
    <li class="w-25 ml-2 mr-2 py-4 d-flex flex-column border-top border-bottom">
        <span class="title-great-spec">1,1 млрд</span>
        <span class="small-text mt-1">Собственный капитал</span>
    </li>
    <li class="w-25 ml-2 mr-2 py-4 d-flex flex-column border-top border-bottom">
        <span class="title-great-spec">15 млрд</span>
        <span class="small-text mt-1">Лизинговый портфель</span>
    </li>
    <li class="w-25 ml-2 py-4 d-flex flex-column border-top border-bottom">
        <span class="title-great-spec">1 400</span>
        <span class="small-text mt-1">Клиентов по всей России</span>
    </li>
</ul>
<div class="d-flex mt-52">
    <div class="w-50 mr-2"></div>
    <div class="w-50 ml-2">
        <a href="#" class="accent follow-lnk">Узнать больше о Совкомбанк Лизинг</a>
    </div>
</div>
